<!DOCTYPE html><html lang="en"><head>
  <meta charset="utf-8">
  <title>AuthApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<style>@font-face{font-family:Poppins-Regular;src:url(Poppins-Regular.4dae410f5b6accf6.ttf)}@font-face{font-family:Poppins-Bold;src:url(Poppins-Bold.01059139c680e2e8.ttf)}*{margin:0;padding:0;box-sizing:border-box;font-family:Poppins-Bold}body,html{height:100%;font-family:Poppins-Regular,sans-serif}</style><link rel="stylesheet" href="styles.36c90d1b954be619.css" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="styles.36c90d1b954be619.css"></noscript></head>
<body>
  <app-root></app-root>
<script src="runtime.db0d2501bb365deb.js" type="module"></script><script src="polyfills.572eb8bf587fd128.js" type="module"></script><script src="main.5b8eed275677036e.js" type="module"></script>

</body></html>